extends: existence
message: "Use 'to' instead of a dash in '%s'."
link: https://docs.microsoft.com/en-us/style-guide/numbers
nonword: true
level: error
action:
  name: edit
  params:
    - regex
    - "[-–]"
    - "to"
tokens:
  - '\b(?:AM|PM)\s?[-–]\s?.+(?:AM|PM)\b'
